button_mouseDblClick( objectID );


/**
 *  chamada das funções do Usuário
 *  ========================================================================= //
 */
if( objectID.indexOf( 'button' ) != -1  )
{
  if( button_enabled[ getButton_index( objectID ) ] )
  {
    button1_mouseDblClick( objectID );
  }// End if( button_enabled[ getButton_index( objectID ) ] )
}// End if( objectID.indexOf( 'button' ) != -1 )




/**
 *  Funções do Usuário
 *  ========================================================================= //
 */
function button1_mouseDblClick( objID )
{
  if( objID.indexOf( 'button1' ) != -1 )
  {
    alert('duplo Clik' );
  }// End if( objID.indexOf( 'button1' ) != -1 )
}// End function button_mouseClick( objectID )

